<?xml version="1.0"?>
<doc>
<assembly>
<name>
SUPPLYWATCH
</name>
</assembly>
<members>
<member name="T:MCSUPPLYWATCH.My.Resources.Resources">
<summary>
  Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.ResourceManager">
<summary>
  Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.Culture">
<summary>
  Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle
  Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources._Public">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.aktualisieren_1">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.arrow_back_16xLG">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.arrow_Forward_16xLG">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.arrow_Forward_16xMD">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.asterisk_orange">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.Beenden2">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.benutzer7">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.bug">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.bug_edit">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.Checked_outforEdit_13297">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.Checked_outforEdit_Color_13297">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.CheckIn_13188">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.CheckOutforEdit_13187">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.database_lightning">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.delete">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.Delete1">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.DigitalDataLogo">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.EMAIL">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.email_open_image">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.Excel_25ixel">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.fghfgh">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.ico1411">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.ico2168">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.ico2312">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.ico898">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.link_add">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.My_Downloads_XP">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.My_Rar_Files_XP">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.refresh_16xLG">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.ruby_go">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.save">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.table_add">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.table_delete">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MCSUPPLYWATCH.My.Resources.Resources.table_save">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="M:MCSUPPLYWATCH.ClassBWProfilExport.#ctor(System.String,System.String,System.String,System.String,System.String,System.Boolean,System.String,System.String,System.String,System.String,System.String,System.String,System.String,System.String,System.String,System.String)">
 <summary>
 Konstruktor zum Anlegen oder Laden eines Profils
 </summary>
 <param name="profilname">Profilname</param>
 <param name="dokumenttyp_string"></param>
 <param name="windreamSuche"></param>
 <remarks></remarks>
</member>
<member name="M:MCSUPPLYWATCH.ClassBWProfilExport.#ctor">
 <summary>
 Konstruktor ohne Tätigkeit
 </summary>
 <remarks>wenn im Konstruktor kein Parameter übergeben wurde soll auch nichts gemacht werden</remarks>
</member>
<member name="M:MCSUPPLYWATCH.ClassBWProfilExport.Save(System.Boolean)">
 <summary>
 Speichert das Profil
 </summary>
 <returns></returns>
 <remarks></remarks>
</member>
<member name="M:MCSUPPLYWATCH.ClassBWProfilExport.SetBackToOriginal">
 <summary>
 Setzt im aktuellen Profil alle Einstellungen auf die Originalwerte zurück.
 </summary>
 <remarks></remarks>
</member>
<member name="M:MCSUPPLYWATCH.ClassBWProfilExport.setChanged">
 <summary>
 Setzt das Profil auf geändert.
 </summary>
 <remarks></remarks>
</member>
<member name="M:MCSUPPLYWATCH.ClassBWProfilExport.setSaved">
 <summary>
 Setzt das Profil auf gespeichert.
 </summary>
 <remarks></remarks>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting">
<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWNotInListDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.TBVERTRAG_NOTEXISTDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWGERAET_MELDUNG_FEHLTDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSUPPLY_OHNE_ZODataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSILENT_GERAETDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSILENT_SUPPLIESDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSUPPLIES_NICHT_DEFDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSERIENNR_NIE_DADataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWNotInListRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.TBVERTRAG_NOTEXISTRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWGERAET_MELDUNG_FEHLTRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSUPPLY_OHNE_ZORow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSILENT_GERAETRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSILENT_SUPPLIESRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSUPPLIES_NICHT_DEFRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSERIENNR_NIE_DARow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWNotInListRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.TBVERTRAG_NOTEXISTRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWGERAET_MELDUNG_FEHLTRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSUPPLY_OHNE_ZORowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSILENT_GERAETRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSILENT_SUPPLIESRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSUPPLIES_NICHT_DEFRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_Reporting.VWSERIENNR_NIE_DARowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_ReportingTableAdapters.VWNotInListTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_ReportingTableAdapters.TBVERTRAG_NOTEXISTTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_ReportingTableAdapters.VWGERAET_MELDUNG_FEHLTTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_ReportingTableAdapters.VWSUPPLY_OHNE_ZOTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_ReportingTableAdapters.VWSILENT_GERAETTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_ReportingTableAdapters.VWSILENT_SUPPLIESTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_ReportingTableAdapters.VWSUPPLIES_NICHT_DEFTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_ReportingTableAdapters.VWSERIENNR_NIE_DATableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_ReportingTableAdapters.TableAdapterManager">
<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member>
<member name="M:MCSUPPLYWATCH.DS_ReportingTableAdapters.TableAdapterManager.UpdateUpdatedRows(MCSUPPLYWATCH.DS_Reporting,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Update rows in top-down order.
</summary>
</member>
<member name="M:MCSUPPLYWATCH.DS_ReportingTableAdapters.TableAdapterManager.UpdateInsertedRows(MCSUPPLYWATCH.DS_Reporting,System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Insert rows in top-down order.
</summary>
</member>
<member name="M:MCSUPPLYWATCH.DS_ReportingTableAdapters.TableAdapterManager.UpdateDeletedRows(MCSUPPLYWATCH.DS_Reporting,System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Delete rows in bottom-up order.
</summary>
</member>
<member name="M:MCSUPPLYWATCH.DS_ReportingTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member>
<member name="M:MCSUPPLYWATCH.DS_ReportingTableAdapters.TableAdapterManager.UpdateAll(MCSUPPLYWATCH.DS_Reporting)">
<summary>
Update all changes to the dataset.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_ReportingTableAdapters.TableAdapterManager.UpdateOrderOption">
<summary>
Update Order Option
</summary>
</member>
<member name="T:MCSUPPLYWATCH.DS_ReportingTableAdapters.TableAdapterManager.SelfReferenceComparer">
<summary>
Used to sort self-referenced table's rows
</summary>
</member>
<member name="M:MCSUPPLYWATCH.frmBGExportProfileigenschaften.#ctor">
 <summary>
 Konstruktor des Panels. Laden der Profilnamen in die Auswahliste.
 </summary>
 <remarks></remarks>
</member>
<member name="M:MCSUPPLYWATCH.frmBGExportProfileigenschaften.LoadProfilesInCombobox">
 <summary>
 Schreibt die Profile in die Combobox in der Toolbar.
 </summary>
 <remarks></remarks>
</member>
<member name="M:MCSUPPLYWATCH.frmBGExportProfileigenschaften.frmNIProfileigenschaften_FormClosing(System.Object,System.Windows.Forms.FormClosingEventArgs)">
 <summary>
 Wenn Änderungen am Profil vorgenommen wurden, wird gefragt ob das Profil gespeichert werden soll.
   Yes    : Profil wird gespeichert und anschließend wird das Hauptpanel geschlossen
   No     : das Hauptpanel wird geschlossen (ohne Speichern)
   Cancel : das Schließen des Hauptpanels wird verhindert (das Profil bleibt erhalten)
 </summary>
 <returns>Gibt False zurück, wenn die Aktion abgebrochen wurde, sonst True.</returns>
 <remarks></remarks>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset">
<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIESDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS1DataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS2DataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS3DataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUSFILTERDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLY_VERFOLGUNGDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBKONFIGURATIONDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSTATUSDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_MARKTDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_AKTUELLDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGERAET_ORDERDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_TO_ORDERDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLIESDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS4DataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS5DataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLY_BESTELLUNGDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_SUPPLIES_MARKTDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLY_BESTELLUNG_FRONTENDDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETByMarktDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBIMPORT_PRODUKTDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBVERTRAEGEDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBPRODUKT_VERTRAGDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETE_NOTINLISTDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_MODELLDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLY_DEFINITIONDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAET_SUPPLY_ZUORDNUNGDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGeraet_Supply_ZuordnungDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBUSER_RECHTEDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBMELDEDATUMDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETE_VERFOLGUNGDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWMarkt_VerfolgungDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGERAETE_VERFOLGUNGDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBREFLISTE_HISTORYDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBMANDANTENDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLY_VERFOLGUNGDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBIMPORT_PRODUKTE_DUPLIKATEDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBCHANGE_LOG_GERAETDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSERVICE_IMP_LOGDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGERAETE_MELDUNG_STATUSDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.ViewSUPPLY_STATUS_VERFOLGUNGDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_BESTELLUNG_GESENDETDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWRPT_SUPPLIES_TOORDERDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_2_ORDERDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIESRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS1Row">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS2Row">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS3Row">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUSFILTERRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLY_VERFOLGUNGRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBKONFIGURATIONRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSTATUSRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_MARKTRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_AKTUELLRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGERAET_ORDERRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_TO_ORDERRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLIESRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS4Row">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS5Row">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLY_BESTELLUNGRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_SUPPLIES_MARKTRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLY_BESTELLUNG_FRONTENDRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETByMarktRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBIMPORT_PRODUKTRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBVERTRAEGERow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBPRODUKT_VERTRAGRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETE_NOTINLISTRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_MODELLRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLY_DEFINITIONRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAET_SUPPLY_ZUORDNUNGRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGeraet_Supply_ZuordnungRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBUSER_RECHTERow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBMELDEDATUMRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETE_VERFOLGUNGRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWMarkt_VerfolgungRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGERAETE_VERFOLGUNGRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBREFLISTE_HISTORYRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBMANDANTENRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLY_VERFOLGUNGRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBIMPORT_PRODUKTE_DUPLIKATERow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBCHANGE_LOG_GERAETRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSERVICE_IMP_LOGRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGERAETE_MELDUNG_STATUSRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.ViewSUPPLY_STATUS_VERFOLGUNGRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_BESTELLUNG_GESENDETRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWRPT_SUPPLIES_TOORDERRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_2_ORDERRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIESRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS1RowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS2RowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS3RowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUSFILTERRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLY_VERFOLGUNGRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBKONFIGURATIONRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSTATUSRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_MARKTRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_AKTUELLRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGERAET_ORDERRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_TO_ORDERRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLIESRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS4RowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_STATUS5RowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLY_BESTELLUNGRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_SUPPLIES_MARKTRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLY_BESTELLUNG_FRONTENDRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETByMarktRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBIMPORT_PRODUKTRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBVERTRAEGERowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBPRODUKT_VERTRAGRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETE_NOTINLISTRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBWH_MODELLRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSUPPLY_DEFINITIONRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAET_SUPPLY_ZUORDNUNGRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGeraet_Supply_ZuordnungRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBUSER_RECHTERowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBMELDEDATUMRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBGERAETE_VERFOLGUNGRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWMarkt_VerfolgungRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGERAETE_VERFOLGUNGRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBREFLISTE_HISTORYRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBMANDANTENRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLY_VERFOLGUNGRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBIMPORT_PRODUKTE_DUPLIKATERowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBCHANGE_LOG_GERAETRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.TBSERVICE_IMP_LOGRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWGERAETE_MELDUNG_STATUSRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.ViewSUPPLY_STATUS_VERFOLGUNGRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_BESTELLUNG_GESENDETRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWRPT_SUPPLIES_TOORDERRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDataset.VWSUPPLIES_2_ORDERRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBGERAETTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWSUPPLIESTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBWH_STATUS1TableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBWH_STATUS2TableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBWH_STATUS3TableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBWH_STATUSFILTERTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBSUPPLY_VERFOLGUNGTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBKONFIGURATIONTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBSTATUSTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBWH_MARKTTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWSUPPLIES_AKTUELLTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWGERAET_ORDERTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWSUPPLIES_TO_ORDERTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBSUPPLIESTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBWH_STATUS4TableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBWH_STATUS5TableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBSUPPLY_BESTELLUNGTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBWH_SUPPLIES_MARKTTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWSUPPLY_BESTELLUNG_FRONTENDTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBGERAETByMarktTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBIMPORT_PRODUKTTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBVERTRAEGETableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBPRODUKT_VERTRAGTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBGERAETE_NOTINLISTTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBWH_MODELLTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBSUPPLY_DEFINITIONTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBGERAET_SUPPLY_ZUORDNUNGTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWGeraet_Supply_ZuordnungTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBUSER_RECHTETableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBMELDEDATUMTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBGERAETE_VERFOLGUNGTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWMarkt_VerfolgungTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWGERAETE_VERFOLGUNGTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBREFLISTE_HISTORYTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBMANDANTENTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWSUPPLY_VERFOLGUNGTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBIMPORT_PRODUKTE_DUPLIKATETableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBCHANGE_LOG_GERAETTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TBSERVICE_IMP_LOGTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWGERAETE_MELDUNG_STATUSTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.ViewSUPPLY_STATUS_VERFOLGUNGTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWSUPPLIES_BESTELLUNG_GESENDETTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWRPT_SUPPLIES_TOORDERTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.VWSUPPLIES_2_ORDERTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TableAdapterManager">
<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member>
<member name="M:MCSUPPLYWATCH.MyDatasetTableAdapters.TableAdapterManager.UpdateUpdatedRows(MCSUPPLYWATCH.MyDataset,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Update rows in top-down order.
</summary>
</member>
<member name="M:MCSUPPLYWATCH.MyDatasetTableAdapters.TableAdapterManager.UpdateInsertedRows(MCSUPPLYWATCH.MyDataset,System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Insert rows in top-down order.
</summary>
</member>
<member name="M:MCSUPPLYWATCH.MyDatasetTableAdapters.TableAdapterManager.UpdateDeletedRows(MCSUPPLYWATCH.MyDataset,System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Delete rows in bottom-up order.
</summary>
</member>
<member name="M:MCSUPPLYWATCH.MyDatasetTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member>
<member name="M:MCSUPPLYWATCH.MyDatasetTableAdapters.TableAdapterManager.UpdateAll(MCSUPPLYWATCH.MyDataset)">
<summary>
Update all changes to the dataset.
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TableAdapterManager.UpdateOrderOption">
<summary>
Update Order Option
</summary>
</member>
<member name="T:MCSUPPLYWATCH.MyDatasetTableAdapters.TableAdapterManager.SelfReferenceComparer">
<summary>
Used to sort self-referenced table's rows
</summary>
</member>
</members>
</doc>
